RubyGems Navigation menu

oauth2-core 0.1.2

This rubygem does not have a description or summary.

Gemfile
          gem 'oauth2-core', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install oauth2-core -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Alexander Flatter

Owners:

Total downloads 5,876

For this version 1,333

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 18, 2010 (5 KB)
  2. 0.1.3 - May 7, 2010 (5 KB)
  3. 0.1.2 - May 7, 2010 (5 KB)
  4. 0.1.1 - May 6, 2010 (5 KB)

Development Dependencies: